java.naming.factory.initial = org.apache.activemq.jndi.ActiveMQInitialContextFactory
java.naming.provider.url = tcp://localhost:61616

## var.mom.jms.client 
queue.var.mom.jms.client.queue1 = queue4731
queue.var.mom.jms.client.queue2 = queue4732

## var.mom.jms.log 
queue.var.mom.jms.log.queue = queue4733

## var.mom.jms.log 
queue.var.mom.jms.echo.queue = queue4734

## var.mom.jms.chat 
topic.var.mom.jms.channel1 = topic4735

## var.mom.jms.reverse
queue.var.mom.jms.reverse.queue = queue4736